* {
    margin: 0;
    padding: 0;
    outline: none;
}

.footer-wrapper li,
.footer-wrapper ul,
.footer-wrapper ol {
    list-style: none;
    margin-bottom: 0;
}

a,
a:hover,
.navbar-toggler:focus,
.navbar-toggler:hover {
    text-decoration: none;
}

body {
    overflow-x: hidden;
    font-family: 'DM Sans', sans-serif;
    color: #28224b;
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
}

.container {
    max-width: 1200px;
    margin: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin-bottom: 0;
}

h1 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 60px;
    line-height: 1;
    font-weight: 700;
}

h2 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 49px;
    line-height: 1;
    font-weight: 700;
    letter-spacing: -0.4px;
}

h4 {
    margin-top: 10px;
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 24px;
    font-weight: 700;
}

h3 {
    margin-top: 0px;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    padding-bottom: 10px;
}

.paragraph {
    color: #7e828f;
    font-size: 14px;
    line-height: 1.2;
}

.paragraph-2 {
    color: #474747;
    font-size: 18px;
    line-height: 1.5;
}

.heading,
.heading-2 {
    color: #474747;
}

button:focus {
    outline: none;
}

.clear-cache {
    clear: both;
}

.form-control:focus {
    outline: none;
    box-shadow: none
}

::placeholder {
    color: #fff !important
}

button {
    border: 0;
    color: #fff
}

.lazyloaded {
    opacity: 1;
    transition: opacity .4s;
    transition-delay: 0ms;
}

/*defualt css*/
.section-grap {
    padding: 100px 3%;
}

.section-grap2 {
    padding: 60px 3%;
}

.section-grap3 {
    padding: 100px 3% 0;
}

.container {
    padding-top: 58px;
    padding-bottom: 60px;
}

/*top header wrapper*/
.top-header-wrapper {
    min-height: 50px;
    padding: 0 3%;
    text-align: center;
    background: #4A90D9;
    color: #fff;
}

.header-notice {
    line-height: 50px;

}

.top-header-wrapper h5 {
    display: inline-block;
    margin-right: 10px;
    padding: 8px 15px;
    border-radius: 50px;
    background-color: hsla(0, 0%, 100%, 0.1);
    color: #fff;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 500;
}

.top-header-wrapper p {
    display: inline-block;
}

/*navigation*/
.navbar {
    padding: 0px 3%;
    border-bottom: 1px solid #f8f9fd;
   /* background-color: #fff;*/
    box-shadow: none;
    transition: .5s;
}

.navigation-container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
    display: flex;
}

.navbar-brand {
    margin-right: 40px;
    max-width: 140px;
}

.navbar-nav .nav-item .nav-link,
.nav-item-right a {
    margin-right: 8px;
    opacity: 0.8;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    color: #353535;
    font-size: 15px;
    font-weight: 500;
    text-transform: none;
    padding: 20px 16px;
	position:relative;
}

.white-text .navbar-nav .nav-item .nav-link,
.white-text .nav-item-right a {
    color: #fff;
}

.navbar-nav .nav-item .nav-link:before,
.nav-item-right a:before{
	display: block;
    position: absolute;
    top: 100%;
    right: 0;
    bottom: 0;
    left: 0;
	background:#4A90D9;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    z-index: -1;
    content: '';
	color:white !important;
}
.navbar-nav .nav-item:hover .nav-link:before,
.nav-item-right a:hover:before{
	top:0;
} 
.navbar.sticky_header {
    padding: 10px 3%;
    transition: .5s;
}

.navbar-nav .nav-item .nav-link:hover,
.nav-item-right a:hover {
    opacity: 1;
    color: #4A90D9;
}


.white-text .nav-item-right a.common-btn {
    padding: 14px 25px;
    border-radius: 4px;
    background-color: #4A90D9;
    text-align: center;
    font-weight: 500;
}
.white-text .nav-item-right a.common-btn:hover{
	color:#fff;
}

.navbar.sticky_header {
    background: rgb(255, 255, 255, .8);
}
.navbar.dark-header{
    background: #fff;
}

.navbar.sticky_header .navbar-nav .nav-item .nav-link, .navbar.sticky_header .nav-item-right a {
    color: #353535;
}

/*full header wrapper*/
.full-header-wrapper {

    position: relative;
    min-height: 110vh;
    overflow: hidden;
}

.container-flex {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;

    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.hero-content {
    width: 45%;
    margin-left: 60px;
    float: left;
    margin-top: 40px;

}

.pattern-left {
    position: absolute;
    left: 0%;
    top: auto;
    right: auto;
    bottom: -45px;
    z-index: -1;
}

.hero-h1 {
    max-width: 580px;
    margin-bottom: 20px;
    color: #505050;
    letter-spacing: -0.4px;
}

.hero-paragraph {
    max-width: 420px;
    color: #7e828f;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 1.5;
}

p:not(.has-background):last-of-type {
    padding-bottom: 0;
}

.button-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.button-wrapper .button {
    padding: 20px 30px;
    border-radius: 4px;
    background-color: #4A90D9;
    -webkit-transition: background-color 250ms ease;
    transition: background-color 250ms ease;
    font-weight: 700;
    text-align: center;
    color: #fff;
}

.button-wrapper .detail-text {
    margin-left: 12px;
}

.hero-image-wrap {
    display: block;
    width: 55%;
    float: right;
    text-align: center;
}

.hero-image-wrap .image-2 {
    display: inline-block;
    max-width: 35%;
    margin-top: auto;
    margin-bottom: -114%;
    text-align: center;
    -o-object-fit: fill;
    object-fit: fill;
}

.hero-image-wrap .image {
    max-width: 70%;
    margin: -3% 40px 0px;
    padding-left: 0px;
    border-radius: 20px;
    box-shadow: 0 0 30px -13px rgba(0, 0, 0, 0.69);
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
}

/*company logo section*/
.container-tight {
    width: 100%;
    max-width: 920px;
    margin: 0px auto;
    padding-bottom: 20px;

}

.company-logo-section .small-title {
    margin-top: 20px;
    margin-bottom: 20px;
    color: #353535;
    font-size: 19px;
    line-height: 1.4;
    font-weight: 500;
    text-align: center;
}

.logo-wrap {
    display: inline-block;
    min-height: 100px;
    padding: 20px;
    width: 19.6%;
    text-align: center;

}

.logo-wrap img {
    width: 100%;
}

#img-width-rotation img {
    width: 80px;
}

/*features section*/
.features-section,
.logo-slider-wrapper,
.video-wrapper {
    background: #f7f7f7;
}

.features-section .container {
    padding-top: 58px;
    padding-bottom: 60px;
}

.title-wrap {
    text-align: center;
}

.title-wrap.title-padding {
    margin-bottom: 80px;
}

.title-wrap .heading {
    padding-bottom: 10px;
}

.features-grid {
    padding: 2px;
}

.features-img {
    width: 140px;
    height: 280px;
    margin: auto;
    margin-bottom: 20px;
    box-shadow: inset 4px 4px 3px 0 #fff, 0 12px 50px 12px rgba(156, 181, 247, 0.19);
}

.features-img img {
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.features-text {
    text-align: center;
}

.features-text h4 {
    padding-bottom: 10px;
}

/*logo slider section*/
.title-wrap h2 {
    padding-bottom: 10px;
}

.logo-slider {
    max-width: 940px;
    margin: auto;
    padding: 100px 0;
    text-align: center;
}

.logo-img {
    width: 40%;
    margin: auto;
}

.logo-img img {
    width: 100%;
    border-radius: 12px;
    box-shadow: 0 0 20px -7px #000;
    object-fit: contain;
}

.logo-slider-content {
    position: relative;
}

.carousel-inner {
    overflow: inherit;
}

.carousel-control-next, .carousel-control-prev {
    opacity: 1;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    background-image: none;
    width: 1rem;
    height: 1rem;
    margin-top: -30px;
}

.carousel-control-prev {
    left: 100px;
}

.carousel-control-next {
    right: 100px;
}

.carousel--arrow i {
    color: #474747;
    font-size: 35px;
}

.carousel-indicators {
    margin-top: 60px;
    bottom: inherit;
}

.carousel-indicators li {
    border-radius: 50%;
    width: 16px;
    height: 16px;
    background-color: rgba(34, 34, 34, 0.4);
    border: 0;
}

.carousel-indicators li.active {
    background: #000;
}

/*video wrapper*/
.video-wrapper {
    padding: 100px 0;
}

.video-box {

    max-width: 70vw;
    border: 9px solid #fff;
    border-radius: 5px;
    box-shadow: 0 0 20px -7px #000;
    text-align: center;
    height: 550px;
}

.video-box iframe {
    width: 100%;
    height: 100%;
}

/*full leads wrapper*/
.full-leads-section {
    background-image: linear-gradient(180deg, #f7f7f7, rgba(245, 247, 255, 0));
}

.full-leads-section .col-md-6 {
    padding-right: 0;
    padding-left: 0;
}

.leads-image-wrapper {
    padding: 15px;
}

.leads-content {
    padding: 0 35px;
    text-align: center;
}

.leads-content p {
    padding-bottom: 10px !important;
}

.content-h2 {
    margin-bottom: 24px;
    color: #474747;
    line-height: 1.1;
}

.lead-feature-wrap {
    display: flex;
    margin-top: 25px;
    padding-right: 60px;
    align-items: center;
}

.lead-feature-wrap .feature-icon {
    width: 35px;
    margin-right: 16px;
}

.feature-content-wrap {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.feature-content-wrap h4 {
    padding-bottom: 10px;
}

.feature-content-wrap p {
    margin-bottom: 10px;
    font-size: 19px;
    line-height: 1.5;
    color: #7e828f
}

.leads-content .button,
.pricing-card .button {
    padding: 20px 30px;
    border-radius: 4px;
    background-color: #4A90D9;
    transition: background-color 250ms ease;
    font-weight: 700;
    text-align: center;
    margin-top: 20px;
    display: inline-block;
    color: #fff
}

.leads-content .button:hover,
.pricing-card .button:hover {
    background: #2E6DB5;
}

/*another leads section*/
.leads-section-2,
.leads-section-3,
.leads-section-4 {
    background-image: none;
}

/*bring wrapper*/
.full-bring-wrapper h2,
.full-bring-wrapper p,
.product-pricing h2,
.product-pricing p,
.type-wrap h4 {
    padding-bottom: 10px;
}

.full-bring-wrapper .imagegif {
    margin-top: 20px;
    border: 9px solid #fff;
    border-radius: 5px;
    box-shadow: 1px 1px 20px -8px #000;
}

/*product pricing*/
.div-block-3 {
    margin-top: 100px;
    text-align: center;
}

.product-pricing-box {
    display: flex;
}

.pricing-card {
    max-width: 300px;
    min-height: 500px;
    padding: 34px;
    border-radius: 15px;
    background-color: #fff;
}

.type-wrap {
    display: flex;
    margin-bottom: 40px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.heading-7 {
    width: 120px;
}

.icon-block {
    display: flex;
    width: 150px;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    background-color: #f7f8ff;
    box-shadow: inset 4px 4px 3px 0 #fff, 0 12px 50px 12px rgba(156, 181, 247, 0.19);
}

.image-7 {
    flex: 1;
    border-radius: 6px;
    object-fit: contain;
}

.pricing-wrap {
    margin-bottom: 20px;
}

.month-span {
    color: #7e828f;
    font-size: 14px;
}

.pricing-card p {
    text-align: center;
    margin-bottom: 10px;
}

.check-holder {
    font-size: 14px;
}

.check-wrap {
    display: flex;
    margin-bottom: 16px;
    align-items: center;
    font-weight: 500;
}

.check {
    margin-right: 20px;
    width: 21px;
}

.pricing-card .button {
    width: 100%;
}

.pricing-card .button.red {
    background: #F26522;
}

.pricing-card.new {
    display: block;
    background-color: #ececec;
}

/*zaiper*/
.company-logo-section.zaiper {
    height: 600px;
}

/*testimonial or leads section 4*/
.testimonial-img img {
    width: 100%;
    max-width: 540px;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

.testimonal-content {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

/*cta wrapper*/
.cta-wrapper {
    background-image: linear-gradient(180deg, #f7f7f7, #f7f7f7);
}

.title-wrap-centre {
    max-width: 720px;
    margin: auto;
    text-align: center;
}

.title-wrap-centre h2 {
    padding-bottom: 10px;
}

.text-plain {
    margin-top: 20px;
    margin-bottom: 40px;
    color: #353535;
    font-size: 18px;
    line-height: 1.3;
    font-weight: 500;
}

.title-wrap-centre form {
    max-width: 300px;
    margin: 0px auto;
    transition: all 400ms ease 0s;
    color: rgb(31, 31, 31);
    background-color: transparent;
    border-color: purple;
    padding: 0px;
    border-radius: 20px;
    text-align: left;
}

.title-wrap-centre form p,
.title-wrap-centre form label {
    font-style: normal;
    word-break: break-word;
    font-size: 16px;
    line-height: 25px;
    font-weight: 300;
    margin-bottom: 16px;
    margin-top: 8px;
    color: rgb(32, 34, 37)
}

.title-wrap-centre form label {
    margin-bottom: 4px;
    margin-top: 0;
}

.title-wrap-centre form .form-group {
    margin-bottom: 25px;
}

.title-wrap-centre form input {
    box-sizing: border-box;
    font-family: inherit;
    font-size: inherit;
    font-style: normal;
    font-weight: normal;
    line-height: inherit;
    width: 100%;
    max-width: 100%;
    border: 1px solid rgb(209, 209, 209);
    transition: border-radius 200ms ease 0s;
    height: 36px;
    padding: 8px 12px;
    border-radius: 18px;
}

.submit-btn {
    box-shadow: rgba(0, 0, 0, 0.04) 1px 1px 3px;
    transition: border-radius 200ms ease 0s;
    height: unset;
    padding: 8px 12px;
    min-height: 48px;
    border-radius: 24px;
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    background-color: #4A90D9;
    border: 0px;
    color: rgb(255, 255, 255);
    cursor: pointer;
    justify-content: center;
    width: 100%;

}

.submit-btn:hover {
    background-color: #2E6DB5;
}

.terms-condition {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 16px;
    margin-top: 16px;
    font-weight: 300;
    color: rgb(128, 128, 128);
}

.terms-condition a:hover {
    text-decoration: underline;
}

.title-wrap-centre form input:hover {
    box-shadow: rgba(0, 0, 0, 0.08) 2px 2px 5px;
}

/*footer wrapper*/
.footer-wrapper {
    padding: 100px 3% 60px;
	clip-path: polygon(0 0%, 100% 14%, 100% 100%, 0% 100%);
	background-color: #152238;
	color: #fff;
}

.footer-wrapper .col-md-6,
.footer-wrapper .col-md-2 {
    padding-right: 0;
    padding-left: 0;
}

.footer-wrapper .footer-logo {
    width: 140px;
    overflow: hidden;
    margin-bottom: 25px;
}
.footer-left{
	padding-top:40px;
}
.footer-left .paragraph-2 {
    max-width: 321px;
    text-align: center;
	color:#ffffff
}

.footer-links .title {
    margin-bottom: 20px;
    color: #ffffff;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.5px;
    text-transform: uppercase;
}

.footer-links ul li a {
    margin-bottom: 12px;
    padding-top: 8px;
    padding-right: 6px;
    padding-bottom: 8px;
    opacity: 1;
    color: #ffffff;
    font-size: 16px;
    text-decoration: none;
    display: block;
    font-weight: 500;
}

.footer-bottom {
    display: block;
    max-width: 160px;
    margin: auto;
    margin-top: 100px;
    padding-top: 20px;
    border-top: 1px solid rgba(240, 231, 231, 0.61);
    color: #fff;
    font-size: 15px;
    text-align: center;
}

.footer-bottom ul li a {
    padding-bottom: 20px;
    opacity: 1;
    color: #ffffff;
    display: block;
    font-weight: 500;
    text-transform: uppercase;
    text-decoration: underline;
}

.footer-bottom ul li a:hover {
    text-decoration: none;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
	max-width: 48%;
	padding-left:0;
	padding-right:0;
}
.woocommerce-billing-fields h3 {
	font-size: 22px;
	font-weight: 500;
	color: #333;
	padding-bottom:0;
}
.woocommerce form .form-row label {
	font-size: 15px;
	color: #666;
	font-weight: 500;
	margin-bottom:0
}
.woocommerce form .form-row input.input-text{
	padding: 15px;
	font-size: 14px;
	border-radius: 3px;
	outline: 0;
	border: 1px solid #bbb;
	color: #4e4e4e;
}
.woocommerce form .form-row span{
	width:100%;
}
#payment_method_paypal{
	display:inline-block;
}
.woocommerce-checkout #payment ul.payment_methods li label{
	display: inline list-item;
}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{
	color:#4A90D9;
	line-height:32px!important;
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address{
	padding-bottom:0;
}
.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address label{
	margin-bottom:0;
}
.woocommerce-privacy-policy-text p a{
	color:#4A90D9
}

.woocommerce #payment #place_order{
	padding:.618em 1em;
	margin-top:20px;
	border-radius:30px;
	border:3px solid #4A90D9;
	background:transparent;
	color:#4A90D9;
	transition:all 0.3s ease;
}
.woocommerce #payment #place_order:hover{
	padding:.618em 50px;
}
.white-text .navbar-nav .nav-item .nav-link:hover{
	color:#4A90D9;
}

.scroll-top{
    width: 65px;
    height: 65px;
	line-height:65px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    bottom:-60px;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.33), 0 10px 30px rgba(0,0,0,0.22);
    box-shadow: 0 0 5px rgba(0,0,0,0.33), 0 10px 30px rgba(0,0,0,0.22);
    z-index: 3;
}

.footer-links {
    padding-top: 50px;
}


.white-text .navbar-nav .nav-item .nav-link, .white-text .nav-item-right a {
    color: black !important;
}

.buynowbtn{
    box-shadow: 5px 5px 5px #666250;
  
}


